Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 818592 - Review Request: fest-swing-juni-45 - FEST Swing JUnit 4.5 support
Summary: Review Request: fest-swing-juni-45 - FEST Swing JUnit 4.5 support
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 818743
TreeView+ depends on / blocked
 
Reported: 2012-05-03 13:13 UTC by Roman Kennke
Modified: 2015-12-04 04:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-04 04:18:29 UTC


Attachments (Terms of Use)

Description Roman Kennke 2012-05-03 13:13:34 UTC
Spec URL: http://rkennke.fedorapeople.org/fest-swing-junit-45/1/fest-swing-junit-45.spec
SRPM URL: http://rkennke.fedorapeople.org/fest-swing-junit-45/1/fest-swing-junit-45-1.2.1-1.fc16.src.rpm
Description: This is the JUnit support package for FEST Swing (currently in
process of being packaged by Mario Torre).

Notice that this depends on fest-swing-junit proposed for review here:

https://bugzilla.redhat.com/show_bug.cgi?id=818589

Comment 1 Omair Majid 2012-05-03 18:57:04 UTC
Perhaps I am missing something but Fedora doesn't have junit 4.5. Why do we need junit 4.5 support?

Comment 2 Roman Kennke 2012-05-03 20:13:46 UTC
It actually means, support for JUnit 4.5 and up. FEST also has a 4.3 package and one for TestNG. The 4.3 is not needed for sure, TestNG would be something to package in the future.

Comment 3 Jason Tibbitts 2013-05-19 23:23:59 UTC
Fails to build for me.  Here's a scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5398894

Comment 4 James Hogarth 2015-12-04 04:18:29 UTC
As per policy for stalled reviews closing as the requester has not responded to a needs info flag in a long time.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews


Note You need to log in before you can comment on or make changes to this bug.